Subject: FW: Worries about zebra
From: Tümer Garip <[email-masked]>
To: "'Paul POULAIN'" <[email-masked]>
Date: Tue, 5 Jul 2005 17:07:19 +0300

Hi Paul,
I could not post it to koha-devel. So I am sending this to you
 
-----Original Message-----
From: Tümer Garip [mailto:[email-masked]] 
Sent: Tuesday, July 05, 2005 5:00 PM
To: [email-masked]'
Subject: FW: Worries about zebra

 
-----Original Message-----
From: Tümer Garip [mailto:[email-masked]] 
Sent: Tuesday, July 05, 2005 10:07 AM
To: [email-masked]'
Subject: Worries about zebra
 
My concern is regarding Windows users. I have set up Zap on our Windows
system and
noted that I can not sort the results. This problrm is also reported on
their mailing list. The problem lies
in Zebra requiring TCL to sort and the available zap module not compiled
with TCL.
I have tried compiling a new zap module with TCL but in vain. It seems
some other people tried the same but not succesful 
either.
 
So the question is if we move to zebra (which I hope we do) will Koha
still be usable on windows platforms?
>From bugzilla mails it looks there is quite a lot of windows users. 
 
Up till now only the Z3950 client on koha did not work for windows users
but that we could overcome by using external clients.
But with this move we have to be certain whether koha will work with
windows platform to be able to stay with koha.
 
Regards
Tumer 

--
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.323 / Virus Database: 267.8.9/39 - Release Date: 04.07.2005

--
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.323 / Virus Database: 267.8.9/39 - Release Date: 04.07.2005

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.323 / Virus Database: 267.8.9/39 - Release Date: 04.07.2005